-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: ruamel.yaml.clib (0.2.12+ds-1)
Binary: python3-ruamel.yaml.clib python3-ruamel.yaml.clib-dbgsym
Architecture: hurd-amd64
Version: 0.2.12+ds-1+b1
Binary-Only-Changes:
 ruamel.yaml.clib (0.2.12+ds-1+b1) sid; urgency=low, binary-only=yes
 .
   * Binary-only non-maintainer upload for hurd-amd64; no source changes.
   * Rebuild with Python 3.13 only
 .
  -- Debian GNU/Hurd Build Daemon <buildd_hurd-amd64-hurd-dbdd-tls-2@buildd.debian.org>  Wed, 26 Feb 2025 21:10:34 +0000
Checksums-Md5:
 ca22e7be47c2261cf12c6416f4de5181 576576 python3-ruamel.yaml.clib-dbgsym_0.2.12+ds-1+b1_hurd-amd64.deb
 dfcc5447325a3d860c86b4008c66b73b 134724 python3-ruamel.yaml.clib_0.2.12+ds-1+b1_hurd-amd64.deb
Checksums-Sha1:
 881c0b6c22d7c08bfc70d6efd5da7662ab0e8d8e 576576 python3-ruamel.yaml.clib-dbgsym_0.2.12+ds-1+b1_hurd-amd64.deb
 82ef037d00712b0fbd4212e2430ba39550bccf4d 134724 python3-ruamel.yaml.clib_0.2.12+ds-1+b1_hurd-amd64.deb
Checksums-Sha256:
 2207f50bc954e1ccff05a642cf10b99b8e5054ed23ce3b6c5135fc15ef381a61 576576 python3-ruamel.yaml.clib-dbgsym_0.2.12+ds-1+b1_hurd-amd64.deb
 5bfda39bdcdbf5c3873c20a17a8a23c96f9c4613d9dbcf04bf33427bd6acd2f4 134724 python3-ruamel.yaml.clib_0.2.12+ds-1+b1_hurd-amd64.deb
Build-Origin: Debian
Build-Architecture: hurd-amd64
Build-Date: Wed, 26 Feb 2025 21:11:14 +0000
Build-Path: /build/reproducible-path/ruamel.yaml.clib-0.2.12+ds
Installed-Build-Depends:
 autoconf (= 2.72-3),
 automake (= 1:1.17-3),
 autopoint (= 0.23.1-1),
 autotools-dev (= 20220109.1),
 base-files (= 13.6),
 base-passwd (= 3.6.6),
 bash (= 5.2.37-1),
 binutils (= 2.44-2),
 binutils-common (= 2.44-2),
 binutils-x86-64-gnu (= 2.44-2),
 bsdextrautils (= 2.40.2-12+hurd.1),
 bsdutils (= 1:2.40.2-12+hurd.1),
 build-essential (= 12.12),
 bzip2 (= 1.0.8-6),
 coreutils (= 9.5-1),
 cpp (= 4:14.2.0-1),
 cpp-14 (= 14.2.0-12),
 cpp-14-x86-64-gnu (= 14.2.0-12),
 cpp-x86-64-gnu (= 4:14.2.0-1),
 cython3 (= 3.0.11+dfsg-2),
 dash (= 0.5.12-12),
 debconf (= 1.5.89),
 debhelper (= 13.24.1),
 debianutils (= 5.21),
 dh-autoreconf (= 20),
 dh-python (= 6.20250108),
 dh-strip-nondeterminism (= 1.14.1-2),
 diffutils (= 1:3.10-2),
 dpkg (= 1.22.15),
 dpkg-dev (= 1.22.15),
 dwz (= 0.15-1+b2),
 file (= 1:5.45-3+b1),
 findutils (= 4.10.0-3),
 g++ (= 4:14.2.0-1),
 g++-14 (= 14.2.0-12),
 g++-14-x86-64-gnu (= 14.2.0-12),
 g++-x86-64-gnu (= 4:14.2.0-1),
 gcc (= 4:14.2.0-1),
 gcc-14 (= 14.2.0-12),
 gcc-14-base (= 14.2.0-12),
 gcc-14-x86-64-gnu (= 14.2.0-12),
 gcc-x86-64-gnu (= 4:14.2.0-1),
 gettext (= 0.23.1-1),
 gettext-base (= 0.23.1-1),
 gnumach-dev (= 2:1.8+git20241227-2),
 grep (= 3.11-4+hurd.1),
 groff-base (= 1.23.0-7),
 gzip (= 1.12-1.2),
 hostname (= 3.25),
 hurd (= 1:0.9.git20241227-4),
 hurd-dev (= 1:0.9.git20241227-4),
 hurd-libs0.3 (= 1:0.9.git20241227-4),
 init-system-helpers (= 1.68),
 insserv (= 1.26.0-1),
 intltool-debian (= 0.35.0+20060710.6),
 less (= 590-2+hurd.1),
 libacl1 (= 2.3.2-2+b1),
 libacpica0 (= 0~20220331-4),
 libarchive-zip-perl (= 1.68-1),
 libatomic1 (= 14.2.0-12),
 libattr1 (= 1:2.5.2-3),
 libbinutils (= 2.44-2),
 libblkid1 (= 2.40.2-12+hurd.1),
 libbsd0 (= 0.12.2-2),
 libbz2-1.0 (= 1.0.8-6),
 libc-bin (= 2.40-7),
 libc-dev-bin (= 2.40-7),
 libc0.3 (= 2.40-7),
 libc0.3-dev (= 2.40-7),
 libcc1-0 (= 14.2.0-12),
 libcrypt-dev (= 1:4.4.38-1),
 libcrypt1 (= 1:4.4.38-1),
 libctf-nobfd0 (= 2.44-2),
 libctf0 (= 2.44-2),
 libdaemon0 (= 0.14-7.1+b3),
 libdb5.3t64 (= 5.3.28+dfsg2-5),
 libdebconfclient0 (= 0.277),
 libdebhelper-perl (= 13.24.1),
 libdpkg-perl (= 1.22.15),
 libelf1t64 (= 0.192-4),
 libexpat1 (= 2.6.4-1),
 libexpat1-dev (= 2.6.4-1),
 libffi8 (= 3.4.7-1),
 libfile-stripnondeterminism-perl (= 1.14.1-2),
 libgcc-14-dev (= 14.2.0-12),
 libgcc-s1 (= 14.2.0-12),
 libgcrypt20 (= 1.11.0-7),
 libgdbm-compat4t64 (= 1.24-2),
 libgdbm6t64 (= 1.24-2),
 libgmp10 (= 2:6.3.0+dfsg-3),
 libgomp1 (= 14.2.0-12),
 libgpg-error0 (= 1.51-3),
 libicu72 (= 72.1-6),
 libisl23 (= 0.27-1),
 libjansson4 (= 2.14-2+b2),
 libjs-jquery (= 3.6.1+dfsg+~3.5.14-1),
 libjs-sphinxdoc (= 8.1.3-5),
 libjs-underscore (= 1.13.4~dfsg+~1.11.4-3),
 liblwip0t64 (= 2.2.0+dfsg1-9),
 liblzma5 (= 5.6.3-1+b1),
 libmagic-mgc (= 1:5.45-3+b1),
 libmagic1t64 (= 1:5.45-3+b1),
 libmd0 (= 1.1.0-2+b1),
 libmount1 (= 2.40.2-12+hurd.1),
 libmpc3 (= 1.3.1-1+b2),
 libmpfr6 (= 4.2.1-1+b2),
 libncursesw6 (= 6.5+20250216-1),
 libpam-modules (= 1.7.0-2+hurd.1),
 libpam-modules-bin (= 1.7.0-2+hurd.1),
 libpam-runtime (= 1.7.0-3),
 libpam0g (= 1.7.0-2+hurd.1),
 libparted2t64 (= 3.6-5),
 libpciaccess0 (= 0.17-3),
 libpcre2-8-0 (= 10.45-1),
 libperl5.40 (= 5.40.1-2),
 libpipeline1 (= 1.5.8-1),
 libpython3-all-dev (= 3.13.2-1),
 libpython3-dev (= 3.13.2-1),
 libpython3-stdlib (= 3.13.2-1),
 libpython3.13 (= 3.13.2-1),
 libpython3.13-dev (= 3.13.2-1),
 libpython3.13-minimal (= 3.13.2-1),
 libpython3.13-stdlib (= 3.13.2-1),
 libquadmath0 (= 14.2.0-12),
 libreadline8t64 (= 8.2-6),
 libsframe1 (= 2.44-2),
 libsmartcols1 (= 2.40.2-12+hurd.1),
 libsqlite3-0 (= 3.46.1-1),
 libssl3t64 (= 3.4.1-1),
 libstdc++-14-dev (= 14.2.0-12),
 libstdc++6 (= 14.2.0-12),
 libtinfo6 (= 6.5+20250216-1),
 libtool (= 2.5.4-3),
 libuchardet0 (= 0.0.8-1+b1),
 libunistring5 (= 1.3-1),
 libuuid1 (= 2.40.2-12+hurd.1),
 libxkbcommon0 (= 1.7.0-2),
 libxml2 (= 2.12.7+dfsg+really2.9.14-0.2+b1),
 libzstd1 (= 1.5.6+dfsg-2),
 login.defs (= 1:4.17.3-1),
 m4 (= 1.4.19-4+hurd.1),
 make (= 4.4.1-1),
 man-db (= 2.13.0-1),
 mawk (= 1.3.4.20250131-1),
 media-types (= 12.0.0),
 ncurses-base (= 6.5+20250216-1),
 ncurses-bin (= 6.5+20250216-1),
 netbase (= 6.4),
 netdde (= 0.0.20200330-12),
 openssl-provider-legacy (= 3.4.1-1),
 passwd (= 1:4.17.2-5+hurd.1),
 patch (= 2.7.6-7+b1),
 perl (= 5.40.1-2),
 perl-base (= 5.40.1-2),
 perl-modules-5.40 (= 5.40.1-2),
 po-debconf (= 1.0.21+nmu1),
 pybuild-plugin-pyproject (= 6.20250108),
 python3 (= 3.13.2-1),
 python3-all (= 3.13.2-1),
 python3-all-dev (= 3.13.2-1),
 python3-autocommand (= 2.2.2-3),
 python3-build (= 1.2.2-1),
 python3-dev (= 3.13.2-1),
 python3-inflect (= 7.3.1-2),
 python3-installer (= 0.7.0+dfsg1-3),
 python3-jaraco.context (= 6.0.0-1),
 python3-jaraco.functools (= 4.1.0-1),
 python3-jaraco.text (= 4.0.0-1),
 python3-minimal (= 3.13.2-1),
 python3-more-itertools (= 10.6.0-1),
 python3-packaging (= 24.2-1),
 python3-pkg-resources (= 75.8.0-1),
 python3-pyproject-hooks (= 1.2.0-1),
 python3-setuptools (= 75.8.0-1),
 python3-toml (= 0.10.2-1),
 python3-typeguard (= 4.4.2-1),
 python3-typing-extensions (= 4.12.2-2),
 python3-wheel (= 0.45.1-1),
 python3-zipp (= 3.21.0-1),
 python3.13 (= 3.13.2-1),
 python3.13-dev (= 3.13.2-1),
 python3.13-minimal (= 3.13.2-1),
 readline-common (= 8.2-6),
 rpcsvc-proto (= 1.4.3-1+b1),
 sed (= 4.9-2),
 sensible-utils (= 0.0.24),
 startpar (= 0.66-1),
 sysv-rc (= 3.14-3),
 sysvinit-utils (= 3.14-3),
 tar (= 1.35+dfsg-3),
 tzdata (= 2025a-2),
 util-linux (= 2.40.2-12+hurd.1),
 xkb-data (= 2.42-1),
 xz-utils (= 5.6.3-1+b1),
 zlib1g (= 1:1.3.dfsg+really1.3.1-1+b1),
 zlib1g-dev (= 1:1.3.dfsg+really1.3.1-1+b1)
Environment:
 DEB_BUILD_OPTIONS="parallel=1"
 LANG="C.UTF-8"
 LC_COLLATE="C.UTF-8"
 LC_CTYPE="C.UTF-8"
 SOURCE_DATE_EPOCH="1740604234"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEVYEV3cPFEuwc56+qOircfRUlC5wFAme/g3oACgkQOircfRUl
C5x60Q//e/1C8HEq5vjqrary740wMnASBodJBbwbJnD9PCjj12dS2o91A0VFHGji
DkakF1IDnLR7Q8qvFtQzHPGcnsz1SNQ9UpYCJ+0hiAtgQx7pgA4DQfS5s6KX+BTO
nqhJHFzgiyYEk/1A+CgeVUol/c7Z4KXGJ0S657PWt2olLRJXbv0zkg/r2d+0Po6C
ldm2vI4gleJX+rbrvgXdCaYzHEJgcLn/uFUWJJ1cJkuMLUtrCZD/Xm0IaRxpo0AA
7MAscddEKqSYoEnFfiWUnhBbLfyetgpF8Lo1LesrWtAfFe3Q2YyehNF0gCT50k+0
trfER4CxHCWm3ON4N0PVnemiHFf+OEIhvR7HTd4NBhxuvLBFk06zQYaTZA+FxqKV
YtSSkrWVp+3rk8GunLDk85NQ7H1adRhR1X3zg9f4CLzuDnFkfyLANMplR+0z0CTN
ymY3ap6KgloF3uEY5xBWO0b+jR4BXk0FfbFjxbIqHut3PPq+9lx7yMYQVc1TnjLq
rQtJWHFhiPrPgp51lwQWFtBPAwoEfON3wcQJ1+ypjh0ZgQM+tlAdOCJWoS4lfWEj
JrJFDYZbCnWXbBTsHC7zmK8qLo2+2JIZ8IpXU5UaOhPsSgMuNCMyRn5W6Hk5uNKK
HFk/5vfy/nmxBlrkNtncfQCaET4/zHeKAGlO+GnN9ja3M2wFUzc=
=TSqn
-----END PGP SIGNATURE-----
